Lundi 12 Novembre 2018
taille du texte
   
Samedi, 12 Novembre 2011 01:33

Sn0wbreeze v2.8b11 Released – Supports iOS 5.0.1

Rate this item
(0 Votes)
iOS 5.0.1 was Apple’s answer to the battery problems plaguing iOS 5. Although, it has been reported that iOS 5.0.1 doesn’t seem to be fixing the problem at all. iOS 5.0.1 also plugs up some important jailbreak exploits that hackers are working on using to develop the untethered jailbreak for iOS 5. Since it plugs up those exploits, Pod2g recommended not upgrading so that you can remain on the firmware that will support the untethered jailbreak when it comes out. If, however, you’re too late and you’ve installed iOS 5.0.1 and are having trouble downgrading, you can still have a tethered jailbreak for your device. iH8sn0w tweeted just a few minutes ago that sn0wbreeze has been updated to jailbreak iOS 5.0.1. This jailbreak tool only supports Windows and is not for Mac. Mac users can use redsn0w to jailbreak their iOS 5.0.1 device; Windows users can choose between this tool or redsn0w. Like I mentioned in the last news article that I wrote about sn0wbreeze, I feel that sn0wbreeze is an easier tool to use because of the pictures and better directions which take you step by step. This is a great way for new jailbreakers to understand how jailbreaking works. It seems more simple than redsn0w. While redsn0w has less steps involved, it doesn’t really explain anything, you generally need to read a guide to learn how to use it, or have previous experience. Yet with sn0wbreeze you can be totally new to jailbreaking and understand what it’s telling you to do because of the visuals. Whats New in Version 2.8b11? Supports iOS 5.0 (9A334)/5.0.1 (9A405) Fixed iBooks sandbox crashing issues (as of 2.8b9). Fixed location services issues with iPhone 3GS users running the iPad baseband (as of 2.8b9). Re-added iPad baseband install option to iPhone 3GS. Tethered devices are booted via iBooty which is extracted to the Desktop after running sn0wbreeze. Download Sn0wbreeze 2.8 b11 Old bootrom iPhone 3GS’s can still have the untethered jailbreak. Anything newer is still tethered. The whole pastie by iH8sn0w can be read below: ===============================sn0wbreeze v2.8 [BETA 11]:===============================* Supports iOS 5.0 (9A334)/5.0.1 (9A405)* Fixed iBooks sandbox crashing issues (as of 2.8b9).* Fixed location services issues with iPhone 3GSusers running the iPad baseband (as of 2.8b9).* Re-added iPad baseband install option to iPhone 3GS.* Tethered devices are booted via iBooty which isextracted to the Desktop after running sn0wbreeze.===============================Tethered?===============================- iPhone 3GS (old bootrom)…NO- iPhone 3GS (new bootrom)..YES- iPhone 4 (GSM)…………YES- iPhone 4 (CDMA)………..YES- iPod Touch 3G………….YES- iPod Touch 4…………..YES- iPad 1G……………….YES=============================== ************************************************** iPhone 3GS iPad baseband (06.15.00) users: **************************************************- Re-flash the iPad baseband via sn0wbreezeif you restore(d) to a stock 5.0 firmware.************************************************ Now available at: https://iH8sn0w.com // iH8sn0w Stay tuned for more information as it surfaces by following us on Facebook, Twitter, and/or subscribing to our RSS feed. Source: iH8sn0w Authors:
French (Fr)English (United Kingdom)

logo-noemi

Parmi nos clients